﻿.st-collapsible {
	cursor: pointer;
	padding: 10px 0px;
	margin:0px;
	width: 100%;
	border: none;
	text-align: center;
	outline: none;
	background-color: white;
	border:0;
	font-weight:bold;
}

	.st-collapsible:after {
		content: '\2304';
		color: #C55A11;
		font-weight: bold;
		float: right;
		margin-left: 5px;
	}

.st-active:after {
	content: "\2303";
}

.st-collapsible-content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	text-align: left;
	transition: max-height 0.2s ease-out;
}